var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/onboarding/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__004nzpk._.js")
R.c("server/chunks/ssr/0vz4_next_dist_esm_build_templates_app-page_0baq49z.js")
R.c("server/chunks/ssr/[root-of-the-server]__0j7e6.1._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0o8tgwj._.js")
R.c("server/chunks/ssr/node_modules__pnpm_0g0iz7e._.js")
R.c("server/chunks/ssr/src_0uoy5_a._.js")
R.c("server/chunks/ssr/0vz4_next_dist_client_components_0.80tlg._.js")
R.c("server/chunks/ssr/0vz4_next_dist_client_components_builtin_forbidden_0f7a3oy.js")
R.c("server/chunks/ssr/0vz4_next_dist_client_components_builtin_unauthorized_100k10m.js")
R.c("server/chunks/ssr/0vz4_next_dist_client_components_builtin_global-error_05pyonz.js")
R.c("server/chunks/ssr/src_app_onboarding_layout_tsx_0-_l93s._.js")
R.c("server/chunks/ssr/_0llpe4s._.js")
R.c("server/chunks/ssr/src_server_db_0g--qvl._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0chgw30._.js")
R.c("server/chunks/ssr/src_server_04vak6y._.js")
R.c("server/chunks/ssr/_061f22t._.js")
R.c("server/chunks/ssr/0vz4_next_064u998._.js")
R.c("server/chunks/ssr/src_server_13v9h9m._.js")
R.c("server/chunks/ssr/_04l7vt4._.js")
R.c("server/chunks/ssr/0vz4_next_dist_045vpvy._.js")
R.m(28229)
module.exports=R.m(28229).exports
